Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 14:30:29 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hi..I have received a wrong order. the picture they showed I ordered was a glass bottled fountain of Maybelline fit me.. But they sent me plastic tube. a plastic tube us very common,  i could buy anywhere but I ordered on max as they showed in the picture that they have that glass bottle.  please I was to e exchange.  I am worried if i refund and again order and they will send me again that plastic one. how can I confirm with them?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626463